body {
  background-color: lightgray;
}

#container {
	width:950px;
	margin-left: auto;
	margin-right: auto;
	background-color:antiquewhite;
}

#links {
  background-color:rosybrown;
  font-family: sans-serif;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  border-top: thick groove #EFEFEF;
	box-shadow: 5px 10px 8px #888888;
  
	
}
.moving{
    animation-duration: 5s;
    animation-name: moving;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    position:relative;
}
@keyframes moving {
    from {
       right: -50%;
    }
    to {
        right: 50%;
    }
}
li {
  display: inline;
  padding-right: 30px;
	
}

form{
	margin-top: 50px;
	width: 650px;
	height: 1000px;
	margin-left: 200px;
	background-color:lightcoral;
	padding:15px;
	
}
a {
  text-decoration: none;
	/*this removes the underline from the links*/
}
#masthead{
	background-color: cadetblue;
	
	
}
#log{
	float: left;
}
#log img{
	border: none;
	
}
#store{
	padding: 5px;
	
}
h1 {
  color: white;
  font-size: 70px;
  font-family: sans-serif;
  text-align: center;
  border-bottom:medium brown;
  padding: 20px;

	
}

h2{
	color: chocolate;
	text-align: center;
}
h3 {
  color: red;
  margin-left: 40px;
 text-shadow: 5px 10px 8px #888888;
	font-size: 30px;
}
#main_body{
	width:640px;
	float: left;
	line-height: 125%;
	border-right: 2px groove brown;
	
}
#pod{
	border: #4F3637 1px solid;
	background-color:cadetblue;
	width:300px;
	float:right;
	padding: 5px;
	font-size:25px;
	margin-right: 15px;
	box-shadow: 5px 10px 8px #888888;
	
}
#box p{
	margin: 10;
color: aqua;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
}

.col{
	width:30%;
	float:left;
	 margin-left: 25px;	
	
}
#sidebar{
	width:300px;
	float: right;
	background-color:burlywood;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	line-height: 20px;
	margin-right: 5px;
	height: 575px;
	box-shadow: 5px 10px 8px #888888;

	}
p {
  color: black;
  margin-left: 40px;
  margin-right: 40px;
}

img {
  
 margin-left: 25px;	
 width: 250px;
 border:2px solid black;
 padding:7px;
	
 
  
}

#footer {
	clear: both;
   color: white;
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 70px;
  background-color: cadetblue;
  background-size: 130px;
  font-family: sans-serif;
  font-size: 12px;
  margin-top: 25px;
	box-shadow: 5px 10px 8px #888888;
}
#address{
	float:left;
	margin-left:120px;
}
#hours{
	float: right;
	margin-right: 120px;
}
